kadm5_destroy
kadm5_get_policies
KADM5 Functions
PHP Manual

# kadm5_flush

(PECL kadm5:0.2.3)

kadm5_flush — Flush all changes to the Kerberos database

### Description

bool kadm5_flush ( resource `$handle` )

Flush all changes to the Kerberos database, leaving the connection to the Kerberos admin server open.

### Parameters

`handle`

  A KADM5 handle.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

kadm5_destroy
kadm5_get_policies
KADM5 Functions
PHP Manual